Page MenuHomeFreeBSD

Require clang 3.4, see PR 195122
ClosedPublic

Authored by antoine on Nov 17 2014, 11:27 PM.

Details

Reviewers
bapt
Group Reviewers
portmgr
Summary

Require clang 3.4, see PR 195122

Test Plan

Exp-run on 9.1

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

antoine retitled this revision from to Require clang 3.4, see PR 195122.Nov 17 2014, 11:27 PM
antoine updated this object.
antoine edited the test plan for this revision. (Show Details)
antoine updated this revision to Diff 2442.
bapt added a reviewer: bapt.Nov 17 2014, 11:28 PM
bapt accepted this revision.
This revision is now accepted and ready to land.Nov 17 2014, 11:28 PM
antoine edited edge metadata.Nov 19 2014, 8:33 PM
antoine updated this revision to Diff 2465.

Bump PORTREVISION of gnustep-make as ${CC} and friends are embedded somewhere

antoine closed this revision.Nov 21 2014, 5:25 PM